@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre, form,fieldset,input,textarea,p,blockquote,th,td,img { padding: 0; margin: 0; }
fieldset,img{ border: 0; }
.clear{ clear:both;}
address,caption,cite,code,dfn,em,strong,th,var,i{ font-weight: normal; font-style: normal; }
ul,li{ list-style: none; }
body,a,div,p,span{ font-family:"微软雅黑";color: #666;}
a{ text-decoration:none; color:#666; font-size:12px}

html,body{overflow-x:hidden;}

.content{
	width: 1200px;
	height: 90px;
	margin: 0 auto;
	/* margin-top: 24px;  */

}
.logo{
	width: 100%;
	max-width: 220px;
	float: left;
	margin-top: 20px;
    margin-left: 80px;
}
.logo img{ 
	width: 100%;
}


.venus-menu > li > a.index_blue{
	color: #062E85;
	font-weight: 500;
	}

.venus-menu{
	margin:30px 0 10px 0;

}
.venus-menu{
	width:830px;
	padding-left: 500px;
	margin:0 auto;
	/* box-shadow:0 1px 3px #dedede; */
}
.venus-menu li{
	display:inline-block;
	margin:0;
	padding:0;
	float:left;
	line-height:20px;
	position:relative;
}
.venus-menu > li > a{
	padding: 35px 30px;
	font-size:18px;
	color:#777;
	text-decoration:none;
	display:block;
	-webkit-transition:color 0.2s linear, background 0.2s linear;
	-moz-transition:color 0.2s linear, background 0.2s linear;
	-o-transition:color 0.2s linear, background 0.2s linear;
	transition:color 0.2s linear, background 0.2s linear;
}
.venus-menu li:hover > a, .venus-menu li.active>a{
	color: red;
}
.venus-menu li.active a{
	color: #fff;
    background-color: #d0251a;
}
.venus-menu > li > a i{
	color:#bababa;
}
.venus-menu > li:hover > a i, .venus-menu li.active a i{
	color:#fff;
}
.venus-menu ul, .venus-menu ul li ul{
	list-style:none;
	margin:0;
	padding:0;
	display:none;
	position:absolute;
	z-index:99;
	width:140px;
}
.venus-menu ul{
	top:56px;
	left:0;
	padding-top:10px;
}
.venus-menu > li > ul > li:first-child a:before{
	content:'';
	position:absolute;
	bottom:48px;
	left:45%;
	margin-left:-48px;
	width:0;
	height:0;
	border-left:8px solid rgba(255, 255, 255, 0);
	border-right:8px solid rgba(255, 255, 255, 0);
	border-bottom:8px solid #FA9A08;
}
.venus-menu > li > ul > li ul li:first-child a:before{
	content:'';
	position:absolute;
	bottom:16px;
	left:45%;
	margin-left:-71px;
	width:0;
	height:0;
	border-top:8px solid rgba(255, 255, 255, 0);
	border-right:8px solid #FA9A08;
	border-bottom:8px solid rgba(255, 255, 255, 0);
}
.venus-menu ul li ul{
	top:0;
	left:100%;
	padding-left:10px;
}
.venus-menu ul li{
	clear:both;
	width:100%;
	border:none;
}
.venus-menu ul li a{
	padding:14px 20px;
	width:100%;
	color:#fff;
	font-size:14px;
	text-decoration:none;
	display:inline-block;
	float:left;
	clear:both;
	background: #d0251a;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-transition:background 0.2s linear;
	-moz-transition:background 0.2s linear;
	-o-transition:background 0.2s linear;
	transition:background 0.2s linear;
}
.venus-menu ul li:hover > a{
	color：#fff;
}
.venus-menu > li > ul > li:first-child:hover a:before{
	border-bottom-color:#fff;
}
.venus-menu > li > ul > li ul li:first-child:hover a:before{
	border-right-color:#fff;
}
.venus-menu > li .indicator{
	display: none;
	position:absolute;
	color:#bababa;
	top:19px;
	right:8px;
	font-size:20px;
	-webkit-transition:color 0.2s linear;
	-moz-transition:color 0.2s linear;
	-o-transition:color 0.2s linear;
	transition:color 0.2s linear;
}
.venus-menu > li:hover > .indicator{
	color:#666;
}
.venus-menu ul > li .indicator{
	top:14px;
	right:8px;
	color:#fff;
}
.venus-menu i{
	line-height:20px !important;
	margin-right:6px;
	font-size:20px;
	float:left;
}
.venus-menu > li.showhide{
	padding-bottom: 10px;
	position: absolute;
	display:none;
	width:100%;
	height:46px;
	cursor:pointer;
	color:#777;
	border-bottom:solid 1px rgba(0, 0, 0, 0.1);
}
.venus-menu > li.showhide span.title{
	margin:13px 0 0 20px;
	float:left;
}
.venus-menu > li.showhide span.icon{
	margin:16px 20px;
	float:right;
}
.venus-menu > li.showhide .icon em{
	margin-bottom:3px;
	display:block;
	width:20px;
	height:2px;
	background:#ccc;
}
.venus-menu li.search{
	float:right;
}
.venus-menu li.search form{
	margin:13px 20px 0 0;
}
.venus-menu li.search form input.search{
	height:26px;
	float:right;
	padding-left:5px;
	padding-right:5px;
	color:#777;
	outline:none;
	border:solid 1px #dedede;
	-o-transition:border .3s linear;
	-moz-transition:border .3s linear;
	-webkit-transition:border .3s linear;
	transition:border .3s linear;
}
.venus-menu li.search form input.search:focus{
	border-color:#8ECB8D;
}
.zoom-out{
	-webkit-animation:zoomOut 600ms ease both;
	-moz-animation:zoomOut 600ms ease both;
	-o-animation:zoomOut 600ms ease both;
	animation:zoomOut 600ms ease both;
}
.banner{
    width: 100%;
}
.banner video{
    width: 100%;
}

@-webkit-keyframes zoomOut{
	0%{
		-webkit-transform:scale(.6);
	}
	100%{
		-webkit-transform:scale(1);
	}
}
@-moz-keyframes zoomOut{
	0%{
		-moz-transform:scale(.6);
	}
	100%{
		-moz-transform:scale(1);
	}
}
@-o-keyframes zoomOut{
	0%{
		-o-transform:scale(.6);
	}
	100%{
		-o-transform:scale(1);
	}
}
@keyframes zoomOut{
	0%{
		transform:scale(.6);
	}
	100%{
		transform:scale(1);
	}
}

.banner{width: 100%; height: 683px;  background-color: #f3e8da; }
.ban{width: 1200px; 	margin: 0 auto;}
.ban_l{width: 403px; height: 403px; padding-top: 118px; float: left; box-sizing: border-box;}

.ban_r{float: left;padding-top: 115px;padding-left: 55px; width: 740px; box-sizing: border-box;}
.ban_r h1{ color: #e03334;font-size: 38px; padding-bottom: 25px;letter-spacing:4px;}
.ban_r p{ border-top: solid 1px #e03334; padding-top: 12px;box-sizing: border-box;font-size: 22px;letter-spacing:3px;line-height:40px;    color: #3E3938!important;} 
.ban_b{width: 280px;height: 54px;line-height: 54px; border-radius: 40px; text-align: center;background-color: #e03334; margin-top: 25px;}
.ban_b a{color: #fff; font-size: 18px; text-align: center; }
.bottom{ background-color: #393A3C;}
.bottom1{ width: 1200px; margin: 0 auto; color: #ACACAC; position: relative;  height: 237px;}
.bottom1 .bomimg img{ margin-top: 64px;padding-bottom: 10px;}
.bottom1 .bomimg p{font-size: 18px;color:#919293;padding-bottom: 10px;}
.bottom1 .bomimg h1{font-size: 16px;color:#919293;}
.bomimg_m{position: absolute; right: 450px; bottom: 80px;}
.bomimg_m p{font-size: 18px;color:#919293;}
.bomimg_m h1{font-size: 16px;color:#919293;padding-top: 10px;}
.weixin{ position: absolute; right: 140px; bottom: 40px;}
.weixin span{ display: block; text-align: center; margin-top: 6px;}
.weibo{ position: absolute; right: 15px; bottom: 40px;}
.weibo span{ display: block; text-align: center; margin-top: 6px;}






.quanyi{ overflow:hidden; margin-top: 55px;}
.quanyi>img{float: left; width: 50%; max-width: 477px;margin-right:50px}
.quanyi .pp{     /* float: left; *//* width: 360px;margin-left: 55px; */font-size: 16px;}
/* .quanyi .pp img{width:185px } */
.brand .idh1{ color: #000; font-size: 20px; margin-top: 60px; margin-bottom: 20px; font-weight: 500;}
.brand p{ color: #666; font-size: 16px; line-height: 32px; letter-spacing: 1px;}
.brand img{ width: 100%; margin: 26px 0;}
.brand span{ text-align: center; font-size: 14px; color: #767676; display: block; margin-bottom: 30px;}
.arrange{ overflow: hidden; margin-left: -32px;}
.arrange dl{ width: 272px; border: 1px solid #E6E6E4; float: left; margin-left: 32px; margin-top: 60px;}
.arrange dd{ padding-left: 15px; letter-spacing: 1px; padding-right: 15px;}
.arrange dd div{ font-size: 18px; padding-top: 25px; border-bottom: 1px solid #E6E6E6; padding-bottom: 30px;}
.arrange dd .dla{color: #939192; font-size: 16px; padding-bottom: 25px; display: block;text-align: right; padding-top: 8px;}
.fenye{ width: 250px; margin: 0 auto; margin-top: 80px; margin-bottom: 30px;}
.fenye ul{ overflow: hidden;}
.fenye ul li{ float: left; padding: 2px 8px; cursor: pointer; background-color: #B4B4B2; color: #fff; margin-left: 6px; font-size: 14px;}
.fenye ul li:hover{ background-color: #FA9A05;}
.arr_xiang{ overflow: hidden; margin: 80px 0}
.arr_xiang img{ width: 35%; max-width: 621px; float: left; border: 6px solid #E6E6E6;}
.arr_xiang .pp{ width: 45%; margin-left: 3%; float: left;}
.arr_xiang .pp .pph1{ font-size: 20px; color: #000; padding-bottom: 20px; border-bottom: 2px solid #FBBB57; margin-top: 20px; margin-bottom: 40px;}
.arr_xiang .pp p{ color: #959595; font-size: 16px; margin-top: 10px; line-height: 36px; letter-spacing: 2px;}
.dyna dl{ overflow: hidden; margin-top: 50px; padding-bottom: 25px; border-bottom: 1px dashed #ccc;}
.dyna dl dt{ width:202px ; border: 1px solid #ccc; padding: 3px; float: left;}
.dyna dl dd{ width: 960px; float: left; margin-left: 20px;}
.dyna dl .dd1{ color: #000; font-size: 18px; margin: 15px 0;}
.dyna dl .dd2{ color: #969696; font-size: 16px; letter-spacing:1px; margin-top: 10px; line-height: 28px;}
.dyna dl a{ font-size: 16px ; color: #F8B66A; margin-top: 8px; display: block;transition: color 0.5s;-moz-transition: color 0.5s;-webkit-transition: color 0.5s; -o-transition: color 0.5s; }
.dyna dl a:hover{color: #B20808}
.dyna .dyh1{ text-align: center; font-size: 20px; color: #000; margin: 60px 0;}
.dyna .dyh1 span{ text-align: center; font-size: 14px; color: #A0A0A0; display: block; margin-top: 8px;}
.dyna p{ font-size: 15px; color: #808080; line-height: 36px; text-indent: 2em; letter-spacing: 1px; margin-bottom: 30px;}
.privile{ overflow: hidden; padding-bottom: 30px }
.privile dl{ width:287px; float: left; margin-right:110px }
.privile dl dd{ background-color: #F5F5F5; padding:20px }
.privile dl .div1{ color: #000; font-size: 18px;  }
.privile dl .div1 .span1{ color: #9A9997; font-size: 14px }
.privile dl .div2{ color: #9A9997; font-size: 16px; margin-top: 6px   }
.privile dl .div2 .span2{ color: #9A9997; font-size: 16px; margin-left: 15px;}
.privile dl .div2 .span3{ color: #FC4D42; font-size: 18px; }
.bon{margin-left: 25px; border-radius: 6px; width: 200px; height: 40px; border: 1px solid #fff; line-height: 40px; background-color:#B70800; color: #fff; text-align: center; display: block; font-size: 16px; letter-spacing: 1px; /* margin-top: -30px; */}
.bon:hover{ background-color: #fff; color: #B70800; border: 1px solid #B70800 }
.equi1 form{ float: left; width: 464px; margin-left: 25px; }
.equi1 form .zhao{ border-bottom: 3px solid #FCBB57; width: 85px; padding-bottom: 10px; font-size: 20px; margin-top: 20px; color: #000;}
.equi1 .select{ margin-top: 30px; margin-bottom: 50px; font-size: 16px; letter-spacing: 2px; }
.equi1 select{ width: 154px; height: 35px; line-height: 35px; font-size: 16px; border-radius: 4px; border: 1px solid #D0D7DF; margin-right: 5px;}
.equi1 .select span{ margin-left: 3px;}

.xiangxi{ height: 295px;letter-spacing: 1px; overflow:scroll; overflow-x:hidden;}
.xiangxi dl{ border-bottom: 1px solid #EEEEEE; padding-bottom: 10px; line-height: 26px;text-align:left; margin-bottom: 20px;}
.xiangxi dt{ color: #000; font-size: 18px;}
.xiangxi .dd1 img{ width: 11px; vertical-align: middle;}
.xiangxi .dd2 img{ width: 16px; vertical-align: middle;}
.xiangxi dd{ color: #9A9A9A; font-size: 14px;}
.equi1{ overflow:hidden; margin-top: 35px;}
#allmap{ float: left; width: 100%; max-width: 642px; margin-bottom: 20px;}

.recru{ overflow: hidden; margin-left: -2%;}
.re_dl{ width: 46%; float: left; margin-left: 2%; line-height: 28px; margin-top: 50px;}
.re_dl .h11{ border-bottom: 2px solid #FCBB56; padding-bottom: 10px; font-size: 20px; color: #000; margin-bottom: 15px;}
.re_dl p{ margin-top: 15px; font-size: 16px; color: #959595;}
.re_dl a{ width: 150px; height: 30px; line-height: 30px; text-align: center; color: #FCBB56; border: 1px solid #ccc; display: block; border-radius: 4px; font-size: 16px; margin-top: 25px;}
.re_dl a:hover{ background-color: #FCBB56; color: #fff;}

.inter{ overflow:hidden; margin-top: 55px;}
.inter img{ float: left; width: 50%; max-width: 558px;}
.inter .pp{ float: left; width: 45%; margin-left: 5%; font-size: 16px;}
.inter .pp span{ font-size: 16px; color: #FCB355; }
.inter .pp>div{ margin-top: 10px; margin-bottom: 10px;}
.inter .pp textarea{ width: 507px; height: 260px; padding: 10px;}
.inter .pp input{ width: 150px; height: 35px; line-height: 35px; border-radius: 4px; border: 1px solid #ccc; font-size: 14px; margin: 0 auto;margin-top: 15px; cursor: pointer; }
.inter .pp input:hover{box-shadow:2px 2px 5px 1px #D8D8D8;}
.league{ overflow:hidden; margin-top: 55px;}
.league img{ float: left; width: 50%; max-width: 558px;}
.league .pp{ float: left; width: 45%; margin-left: 5%; font-size: 16px; line-height: 30px; letter-spacing: 1px;}
.league .pp .pph2{ font-size: 16px; color: #000; margin-bottom: 40px;}
.league .pp .pph2 span{ color: #FCB553;}
.league .pp p{ font-size: 14px;}
.weima img{ width: 100%;max-width: 168px; text-align: center;}
.equi .jing{ font-size: 22px; color: #F7A550; letter-spacing: 2px; margin-bottom: 20px; display: block;}
.equi .pp{ float: left; width: 168px; margin-left: 105px; font-size: 16px; text-align: center;}
/* 0402新增 */
.sign dl dt img{width:100%; max-width:305px; height:100%; max-height:299px}

.arrange11 dl dt img{width:100%; max-width:272px; height:100%; max-height:219px}

@media only screen and (max-width:768px){
.weiwei{ text-align: center }
.quanyi .pp img{ width: 100% }

.inter img,.league img{ float: none; width: 100%; max-width: 558px;}
.inter .pp,.league .pp{ float: none; width: 100%; margin-left: 0%; font-size: 16px; margin-top: 30px;}
.inter .pp span{ font-size: 16px; color: #FCB355; }
.inter .pp>div{ margin-top: 10px; margin-bottom: 10px;}
.inter .pp textarea{ width: 90%; height: 260px; padding: 10px;}
	
	.re_dl p{ margin-top: 5px; font-size: 14px; color: #959595;}
	.bon{margin-left:0px; margin:0 auto; margin-top:25px;}
	.swiper-button-next,.swiper-button-prev{ display: none;}


	.logo img{ width: 70%; padding-left: 10%; margin-bottom: 8px;}
	.venus-menu > li .indicator{
	display: block
}
	.content{
		height:55px;
		width: 100%;
		/* margin-top: 10px; */

	}

	
.banner{background-color: #f3e8da; height: 700px;}
.banner .ban{width: 100%;}
.ban_l{
	width: 60%;
    height: 60%;
    margin: 0 auto;
    padding-top: 30px;
	padding-bottom: 50px;
	float:none;
}
.ban_1 img{width: 100%;}
.ban_r{width: 100%; padding:0; margin: 0;}
.ban_r h1{ padding-bottom: 10px; font-size: 23px; text-align: center;}
.ban_r p {
    border-top: solid 1px #e03334;
    padding-top: 10px;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 20px;
	padding-right: 6px;
    padding-left: 6px;
}
.ban_b{margin: 0 auto; margin-top: 20px;}
.bottom{ background-color: #393A3C;}
.bottom1{ width:100%; margin: 0 auto; color: #ACACAC; position:static;  height: auto; padding-bottom: 30px; line-height: 32px;}
.bottom1 ul{ overflow: hidden; margin-bottom: 20px; width: 240px; margin: 0 auto; }
.bottom1 ul li{ float: left; padding-right: 0px; width: 80px;}
.bottom1 ul li a{ color: #ACACAC; font-size: 14px;}
.bottom1 ul li a:hover{ color: #fff;}
.bottom1 .bomimg { text-align: center;}
.bottom1 .bomimg img{ margin-top: 34px; margin-bottom: 15px;}
.bomimg_m{ position: static; text-align: center; margin-top: 20px;}
.weixin{ position: static; text-align: center; margin-top: 15px;}
.weibo{ position: static; text-align: center; margin-top: 15px;}

.idea{ overflow:hidden; margin-top: 35px;}
.idea img{ float: left; width: 100%; max-width: 584px; margin-bottom: 20px;}
.idea p{ float: left; width: 100%; margin-left: 0%; font-size: 14px; line-height: 28px; text-indent: 2em;}
.equi{ overflow:hidden; margin-top: 35px;}
.equi .pp{ float: none; width: 168px; margin-left: 0px; font-size: 16px; text-align: center; margin: 0 auto;}
.equi img{ float: none; width: 100%; max-width: 477px; margin-bottom: 20px; margin: 0 auto; display: block; margin-bottom: 20px;} 
.weima img{ width:168px; margin: 0 auto; text-align: center;}
.equi p{ float: none; width: 100%; margin-left: 0%; font-size: 14px; line-height: 28px; text-indent: 2em;}
.equi .jing{ margin-top: 20px;}


.his_nav{ margin-top: 30px; }
.his_nav .span1{ font-size: 18px;}
.his_nav .span2{ font-size: 16px;}
.arr_xiang{ overflow: hidden; margin: 30px 0}
.arr_xiang img{ width: 100%; max-width: 621px; float: none; border: 6px solid #E6E6E6;}
.arr_xiang .pp{ width: 100%; margin-left: 0; float: none; margin-top: 20px;}
.arr_xiang .pp .pph1{ font-size: 18px; color: #000; padding-bottom: 20px; border-bottom: 2px solid #FBBB57; margin-top: 30px; margin-bottom: 20px;}
.arr_xiang .pp p{ color: #959595; font-size: 14px; margin-top: 10px; line-height: 26px; letter-spacing: 2px;}
.dyna dl dt{ width:203px ; border: 1px solid #ccc; padding: 3px; float: none;}
.dyna dl dd{ width: 100%; float: none; margin-left: 0px;}

.privile dl{ width:287px; float: none; margin-right:0px; margin: 0 auto; margin-top: 40px }

.equi1 form{ float: left; width: 100%; margin-left: 0px; }
.equi1 .select{ margin-top: 30px; margin-bottom: 50px; font-size: 14px; letter-spacing: 2px; }
.equi1 select{ width: 30%; height: 35px; line-height: 35px; font-size: 14px; border-radius: 4px; border: 1px solid #D0D7DF; margin-right: 5px;}
.equi1 .select span{ margin-left: 3px;}



.xiangxi{ height: 295px;letter-spacing: 1px; overflow:scroll; overflow-x:hidden; margin-bottom: 30px;}
.xiangxi dl{ border-bottom: 1px solid #EEEEEE; padding-bottom: 10px; line-height: 26px;text-align:left; margin-bottom: 20px;}
.xiangxi dt{ color: #000; font-size: 16px;}
.xiangxi .dd1 img{ width: 11px; vertical-align: middle;}
.xiangxi .dd2 img{ width: 16px; vertical-align: middle;}
.xiangxi dd{ color: #9A9A9A; font-size: 14px;}
.equi1{ overflow:hidden; margin-top: 35px;}
.equi1>img{ float: left; width: 100%; max-width: 642px; margin-bottom: 20px;}
.quanyi{ overflow:hidden; margin-top: 55px; width:100%; text-align:center}
.quanyi>img{float:none; width: 100%; max-width: 477px;}
.quanyi .pp{float: none;width:100%; font-size: 16px; margin-left:0px; margin-top:25px}
/* .quanyi .pp img{width:185px;} */

	
	.venus-menu li{
		display:block;
		width:100%;
	}
	.venus-menu{
   padding-left:0px;
	width:100%;
	margin:0 auto;
	/* box-shadow:0 1px 3px #dedede; */
}
	.venus-menu > li > a{
		padding:13px 0 14px 20px;
	}
	.venus-menu > li.brand{
		display:none !important;
	}
	.venus-menu a{
		width:100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	.venus-menu ul, .venus-menu ul li ul{
		width:100%;
		padding:0;
		left:0;
		border:none;
		position:static;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	.venus-menu > li > ul > li:first-child a:before, .venus-menu > li > ul > li ul li:first-child a:before{
		border:none;
	}
	.venus-menu ul li{
		border-left:none;
		border-right:none;
	}
	.venus-menu ul li a{
		padding-top:10px;
		padding-bottom:10px;
	}
	.venus-menu ul > li > a{
		padding-left:40px !important;
	}
	.venus-menu > li .indicator{
		top:14px;
		right:20px;
		font-size:20px;
	}
	.venus-menu ul > li .indicator{
		top:10px;
		right:20px;
	}
	.venus-menu li.search form{
		margin:12px 18px 0 18px;
	}
	.venus-menu li.search form input.search{
		width:100%;
		margin-bottom:12px;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	.venus-menu > li > ul > li > a{
		padding-left:40px !important;
	}
	.venus-menu > li > ul > li > ul > li > a{
		padding-left:60px !important;
	}
	.venus-menu > li > ul > li > ul > li > ul > li > a{
		padding-left:80px !important;
	}
}

@media only screen and (max-width:620px){
	
.recru{ overflow: hidden; margin-left: 0%;}
.re_dl{ width: 100%; float:none; margin-left: 0%; line-height: 28px; margin-top: 50px;}
	.arrange{ margin-left: 0;}
	.arrange dl{ width: 45%; border: 1px solid #E6E6E4; float: left; margin-left: 2%; margin-top: 40px;}
	.arrange dt img{ width: 100%;}
	.arrange dd{ padding-left: 5px; letter-spacing: 1px; padding-right: 5px;}
    .arrange dd div{ font-size: 14px; padding-top: 15px; border-bottom: 1px solid #E6E6E6; padding-bottom: 10px;}
    .arrange dd .dla{font-size: 14px; padding-bottom: 15px;}
}

@media only screen and (max-width:600px){
.index_up{ width: 96%; margin: 0 auto; margin-top:40px ; overflow: hidden;}
.up_left{ width:100% ; float: left;}
.up_right{ width:100%; float: left; margin-left: 0px; margin-top: 35px;}
.up1{ border-bottom: 1px solid #ccc; padding-bottom: 8px;} 
.index_up dl{ margin-top: 25px; overflow: hidden;}
.index_up dl dt{width:40% ; float: left;}
.index_up dl dt img{ width: 100%;}
.index_up dl dd{width:55% ; float: left; margin-left: 3%; line-height: 23px;}
.up_left .dd1{ color: #333; font-size: 16px; margin-top: 6px;}
.up_left .dd2{font-size: 12px; margin-bottom: 5px;}
.up_left .dd3{font-size: 12px;}
.up_right .right1{ overflow: hidden; width: 50%; float: left; line-height: 23px; margin-top: 18px;}
.up_right .right2{ width: 42%; float: left;}
.up_right .right2 img{ width: 100%;}
.up_right .right3{ width: 55%; float: left; margin-left: 3%;}
.up_right .right4{ font-size: 16px; margin-bottom: 3px; color:#333;}
.up_right .right5{ font-size: 12px; color: #666;}

}

	



@media only screen and (max-width:500px){
.sign dl dd{ padding: 10px 10px 0 10px;}
.sign dl .div1{ font-size: 16px; color: #333; margin-bottom: 6px;}
.sign dl .div2{ font-size: 12px; color: #666; line-height: 24px;}
.index_up dl dt{width:100% ; float: none;}
.index_up dl dt img{ width: 100%;}
.index_up dl dd{width:100% ; float: none; margin-left: 0; line-height: 23px; margin-top: 10px;}
.up_right .right1{ overflow: hidden; width: 100%; float: none; line-height: 23px; margin-top: 18px;}
.up_right .right2{ width: 42%; float: left;}
.up_right .right2 img{ width: 100%; max-width: 114px;}
.up_right .right3{ width: 55%; float: left; margin-left: 3%;}
.up_right .right4{ font-size: 16px; margin-bottom: 3px; color:#333;}
.up_right .right5{ font-size: 12px; color: #666;}
.up_right .right1{ height: 200px }
}